### Method

# Gtk TreeViewColumn set_spacing

#### Declaration [src]

    void
    gtk_tree_view_column_set_spacing (
      GtkTreeViewColumn* tree_column,
      int spacing
    )

#### Description [src]

Sets the spacing field of `tree_column`, which is the number of pixels to place between cell renderers packed into it.

#### Parameters

`spacing` | `int`
| Distance between cell renderers in pixels.